Subject: [os2genau_digest] No. 873
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 23 Jun 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 22 June 2004
 Number  873
**************************************************

Subjects for today
 
1  Re:  Reminder : MelbPc Os2 SIG meeting Tuesday 22 June : Ian Manners" <deadmail>
2  Re:  Reminder : MelbPc Os2 SIG meeting Tuesday 22 June : Ian Manners" <deadmail>
3   ASSEMBLY PROGRAMMING : STEVEN DAHARI" <stdahari at hotmail dot com>
4  Re:  ASSEMBLY PROGRAMMING : Gavin Miller <drumextreme at impulse dot net dot au>
5   Anyone tried this printer - Canon S820? : Ken Laurie <ken.laurie at graeleah dot com>
6  Re:  Anyone tried this printer - Canon S820? : John Angelico" <talldad at kepl dot com dot au>
7  Re:  Anyone tried this printer - Canon S820? : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Tue, 22 Jun 2004 03:14:00 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Reminder : MelbPc Os2 SIG meeting Tuesday 22 June

Hi Bob

> PS.  IAN,  what has happened to the os2site Auto reminder
> notices.  We seem to be out in the dark here.  :-)

Hm, I have it as :-
=============================================
 The Sixth MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 28th June 2004
 Time:  6:30PM - 9:30PM
 Place:  Melbourne PC Group
           Victoria, Australia.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
=============================================
So its timed to go out tomorrow morning.
I'd better check my calendar...

Cheers
Ian Manners
http://www.os2site dot com/

(((((                        ||||                        )))))              This message in 5.1 where available    (((((                         |                         )))))
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 22 Jun 2004 03:18:12 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Reminder : MelbPc Os2 SIG meeting Tuesday 22 June

Oops, think I looked at July as June when I entered that date in to
CRON, apologies.....

Cheers
Ian Manners
http://www.os2site dot com/

Did you expect mere proof to sway my opinion?
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 21 Jun 2004 13:20:12 -0400
From:  "STEVEN DAHARI" <stdahari at hotmail dot com>
Subject:   ASSEMBLY PROGRAMMING

<html><div style='background-color:'><DIV class=RTE>Greetins,</DIV>
<DIV class=RTE>I am looking for some information on how to program in ASSEMBLY on the OS/2 platform.</DIV>
<DIV class=RTE>Specifically how to enter a program (initial code to write) as well as how to exit.</DIV>
<DIV class=RTE>how to access files (open close create read write position - varied access methods)</DIV>
<DIV class=RTE>other system resources (print keyboard mouse/trackball and memory - allocate and free)</DIV>
<DIV class=RTE>The ASSEMBLY I already know.</DIV>
<DIV class=RTE>Thanks,</DIV>
<DIV class=RTE>Steven</DIV>
<DIV class=RTE>&nbsp;</DIV></div><br clear=all><hr> <a href="http://g.msn dot com/8HMBENUS/2749??PS=47575">From ‘will you?’ to ‘I do,’ MSN Life Events is your resource for Getting Married.</a> </html>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 22 Jun 2004 08:27:13 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  ASSEMBLY PROGRAMMING

Hi Steven,
Check out www.edm/2 dot com .  It's a site for programmers and developers 
that use OS/2.
They have a book store page with handy little tid bits to purchase; or 
have a look at the tips page or just ask your question directly to them.

Cheers
G

STEVEN DAHARI wrote:

> Greetins,
> I am looking for some information on how to program in ASSEMBLY on the 
> OS/2 platform.
> Specifically how to enter a program (initial code to write) as well as 
> how to exit.
> how to access files (open close create read write position - varied 
> access methods)
> other system resources (print keyboard mouse/trackball and memory - 
> allocate and free)
> The ASSEMBLY I already know.
> Thanks,
> Steven
>  
>
> ------------------------------------------------------------------------
> From 'will you?' to 'I do,' MSN Life Events is your resource for 
> Getting Married. <http://g.msn dot com/8HMBENUS/2749??PS=47575> 
 
>  

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 22 Jun 2004 11:53:03 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:   Anyone tried this printer - Canon S820?

Hi All

My Epson Photo 810 printer jammed this morning and will no longer feed 
paper. Checking on prices for servicing, it appears that buying a new 
printer is a better option.

I have a quote on a Canon S820  photo printer for $199.00 plus delivery 
of $17.50. Has anybody had any experience with this printer? I did check 
on the IBM website for a printer driver and it is listed under the 
omnien driver. This would be the first printer that I have had in many 
years that is actually supported under OS/2.

In case anybody else is interested here is the brochure 
http://www.canon dot com dot au/ftp/printers/s820broch.pdf

regards
Ken
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 22 Jun 2004 13:12:13 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Anyone tried this printer - Canon S820?

On Tue, 22 Jun 2004 11:53:03 +1000, Ken Laurie wrote:

>Hi All

Hi Ken.

Since you quote Canon's au site I presume you are in AU.

>My Epson Photo 810 printer jammed this morning and will no longer feed 
>paper. Checking on prices for servicing, it appears that buying a new 
>printer is a better option.

Painfully wasteful isn't it? Any way to dismantle it yourself? It may still
be not worth your effort, but sometimes clearing paper jams is not as
difficult as we are led to believe by the docs.

>
>I have a quote on a Canon S820  photo printer for $199.00 plus delivery 
>of $17.50. 

How about looking at some of the Epson inkjets which have been subject of
some recent threads? I have an Epson C61 bought at Tandy/Dick Smiths for a
mere $A98. 

>Has anybody had any experience with this printer? I did check 
>on the IBM website for a printer driver and it is listed under the 
>omnien driver. This would be the first printer that I have had in many 
>years that is actually supported under OS/2.

Past history of poor Canon support for OS/2 doesn't give me much comfort. The
risk is that Omni may not allow access to all of the printer features.
However, let's hear from anyone with the experience. I may be in for a
pleasant surprise.

>In case anybody else is interested here is the brochure 
>http://www.canon dot com dot au/ftp/printers/s820broch.pdf

Looks quite snazzy. Takes lots of PCCards direct from cameras, separate
colour cartridges is a BIG plus, whereas my recommended Epson has a Black
plus a 3-part colour refill cartridge arrangement.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... The nice thing about standards is that there are so many of them to choose from. -- Andrew S. Tanenbaum
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 22 Jun 2004 14:00:45 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Anyone tried this printer - Canon S820?

John

Thanks for the reply. Unfortunately the paper jam was the printer 
grabbed hold of about 30 pages and tried to feed it through all at once.

I am trying to find some doco on how to dismantle the printer so that I 
might be able to fix it myself. These printers have definitely become a 
disposable item.

I was looking at the Canon because of the price and that it has 6 
colours, which from my reading from Tony at SCOUG, is far better for 
photos. I do print a few photos from both ecs and w2k (because of the 
supplied photo printing software). The extra benefit of the individual 
ink cartridges is worthwhile.

My understanding is that the c61 is only a 4 colour printer.

BTW yes I am in Aus, actually in the Sydney suburb of Parklea.

regards
Ken

John Angelico wrote:

>On Tue, 22 Jun 2004 11:53:03 +1000, Ken Laurie wrote:
>
>  
>
>>Hi All
>>    
>>
>
>Hi Ken.
>
>Since you quote Canon's au site I presume you are in AU.
>
>  
>
>>My Epson Photo 810 printer jammed this morning and will no longer feed 
>>paper. Checking on prices for servicing, it appears that buying a new 
>>printer is a better option.
>>    
>>
>
>Painfully wasteful isn't it? Any way to dismantle it yourself? It may still
>be not worth your effort, but sometimes clearing paper jams is not as
>difficult as we are led to believe by the docs.
>
>  
>
>>I have a quote on a Canon S820  photo printer for $199.00 plus delivery 
>>of $17.50. 
>>    
>>
>
>How about looking at some of the Epson inkjets which have been subject of
>some recent threads? I have an Epson C61 bought at Tandy/Dick Smiths for a
>mere $A98. 
>
>  
>
>>Has anybody had any experience with this printer? I did check 
>>on the IBM website for a printer driver and it is listed under the 
>>omnien driver. This would be the first printer that I have had in many 
>>years that is actually supported under OS/2.
>>    
>>
>
>Past history of poor Canon support for OS/2 doesn't give me much comfort. The
>risk is that Omni may not allow access to all of the printer features.
>However, let's hear from anyone with the experience. I may be in for a
>pleasant surprise.
>
>  
>
>>In case anybody else is interested here is the brochure 
>>http://www.canon dot com dot au/ftp/printers/s820broch.pdf
>>    
>>
>
>Looks quite snazzy. Takes lots of PCCards direct from cameras, separate
>colour cartridges is a BIG plus, whereas my recommended Epson has a Black
>plus a 3-part colour refill cartridge arrangement.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... The nice thing about standards is that there are so many of them to choose from. -- Andrew S. Tanenbaum

> 

>
>
>
>  
>

----------------------------------------------------------------------------------